## unicode-idna 15.0.0

=== debian/changelog ===
unicode-idna (15.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Wed, 08 Feb 2023 14:00:46 +0200

unicode-idna (15.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 07 Jan 2023 21:10:25 +0000
