=== debian/control ===
Source: unicode-idna
Section: misc
Priority: optional
Maintainer: Michael Gilbert <mgilbert@debian.org>
Rules-Requires-Root: no
Build-Depends:
 wget,
 xmlstarlet,
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: http://www.unicode.org/reports/tr46/

Package: unicode-idna
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 unicode-data,
Description: unicode IDNA compatible processing data
 This package provides the data mapping table for unicode's IDNA specification.
 IDNA stands for Internationalizing Domain Names for Applications.  The data
 is primarily used to support non-ASCII unicode characters in domain names.
