=== debian/watch ===
version=4
https://unicode.org/Public/idna (\d.*)/
