## unicode-idna 15.1.0

=== debian/changelog ===
unicode-idna (15.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 16 Oct 2023 00:59:48 +0000
