## unicode-idna 16.0.0

=== debian/changelog ===
unicode-idna (16.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.7.0.
  * Mark unicode-data package as Multi-Arch foreign.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 24 Dec 2024 05:26:32 +0000
