=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
  wget,
  xmlstarlet,
  debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.unicode.org/reports/tr46/
 
 Package: unicode-idna
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${misc:Depends},
