=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@

get-orig-source:
	./debian/fetch
